#ifndef fskApp_h
#define fskApp_h

#include <iostream>
#include <string>
#include <vector>

#include "RoadPlan.h"

using namespace std;

namespace jf {
class fskApp {
   public:
    void Init(const std::string &projectDir, const string &configJsonPath);

    void Run();

   private:
    RoadPlan m_rdPlan;
};
}  // namespace jf

#endif
